This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 135744 - Maelstrom SIGILL on x86_64
Maelstrom SIGILL on x86_64
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: Maelstrom (Show other bugs)
rawhide
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-14 16:01 EDT by Edward Rousseau
Modified: 2015-04-12 19:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-14 19:11:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edward Rousseau 2004-10-14 16:01:47 EDT
Description of problem: Maelstrom exits with an illegal instruction
when I try to run it on x86_64. It fails on my EM64T but runs fine on
a dual Opteron here. Both boxes are running todays rawhide.


Version-Release number of selected component (if applicable):
Maelstrom-3.0.6-6

How reproducible:
Always

Steps to Reproduce:
1. Try to run Maelstrom
2.
3.
  
Actual results:
Program Terminated Illegal Instruction

Expected results:
Game should start

Additional info:
Small Trace
.(no debugging symbols found)...[Thread debugging using libthread_db
enabled]
[New Thread 182901260384 (LWP 23635)] ... (bunch of no symbols found
deleted) ...
Program received signal SIGILL, Illegal instruction.
[Switching to Thread 182901260384 (LWP 23635)]
0x0000002a962f36ca in ?? () from /usr/lib64/libsoundserver_idl.so.1
Comment 1 Karsten Hopp 2004-10-14 19:11:11 EDT
not reproducable on my EM64T with packages updated to todays tree 

Note You need to log in before you can comment on or make changes to this bug.